uuid: 327e1d7a-bc27-45a0-a5df-ea25d1de14b4
langcode: de
status: true
dependencies:
  config:
    - field.field.paragraph.youtube.field_admin_label
    - field.field.paragraph.youtube.field_anzeige
    - field.field.paragraph.youtube.field_bild
    - field.field.paragraph.youtube.field_youtube_element
    - field.field.paragraph.youtube.field_youtube_embed_link
    - paragraphs.paragraphs_type.youtube
id: paragraph.youtube.default
targetEntityType: paragraph
bundle: youtube
mode: default
content:
  field_admin_label:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_anzeige: true
  field_bild: true
  field_youtube_element: true
  field_youtube_embed_link: true
  search_api_excerpt: true
